<?xml version="1.0" encoding="utf-8"?>
<Config>
    <countUvThrEnterPureModel>0</countUvThrEnterPureModel>
    <selfStateConvSpeed>0.15</selfStateConvSpeed>
    <countUvThrTotalEffect>30</countUvThrTotalEffect>
    <mergeModelsConvSpeed>0.15</mergeModelsConvSpeed>
    <isPureColorThrLockIndex>80000</isPureColorThrLockIndex>
    <countUvThrLockIndex>30</countUvThrLockIndex>
    <lvLowThrLockIndex>-20.0</lvLowThrLockIndex>
    <lvHighThrLockIndex>1000.0</lvHighThrLockIndex>
    <lvChangeThrLockIndex>20.0</lvChangeThrLockIndex>
    <lockGainCntThr>15</lockGainCntThr>
    <countUvThrEnableRecord>100</countUvThrEnableRecord>
    <illumRgQueSize>5</illumRgQueSize>
    <illumRgStableError>0.15</illumRgStableError>
    <enableFixedConf>0</enableFixedConf>
    <fixedConf>0.0</fixedConf>
    <purePromoteLinearCoef>2.0</purePromoteLinearCoef>
    <purePromoteBiasCoef>0.1</purePromoteBiasCoef>
    <aiawbIndoorLvThr>70.0</aiawbIndoorLvThr>
    <aiawbOutdoorLvThr>90.0</aiawbOutdoorLvThr>
    <aiawbValidIndoorCCTThr>6000.0</aiawbValidIndoorCCTThr>
    <aiawbValidOutdoorCCTThr>2000.0</aiawbValidOutdoorCCTThr>
    <aiawbValidCCTHighThr>5500.0</aiawbValidCCTHighThr>
    <aiawbValidCCTLowThr>3000.0</aiawbValidCCTLowThr>
    <convSpeed>0.15</convSpeed>
    <scFactor>3.0</scFactor>
    <percRgTh>0.03</percRgTh>
    <percLvTh>0.3</percLvTh>
    <unstableCountTh>1</unstableCountTh>
    <waitingFrameNum>2</waitingFrameNum>
    <stableRatio>0.06</stableRatio>
    <frameidxOfInitConvSpeed>31</frameidxOfInitConvSpeed>
    <initConvSpeed>0.6</initConvSpeed>
    <aiawbPlanckCurveDistTh>0.03</aiawbPlanckCurveDistTh>
    <aiawbWPTruncError>0.05</aiawbWPTruncError>
    <enableOnlineSensorTrans>1</enableOnlineSensorTrans>
    <enableAiawbCast>1</enableAiawbCast>
    <enableAiawbTrunc>0</enableAiawbTrunc>
    <tblClipCCTMin>1500</tblClipCCTMin>
    <tblClipCCTMax>12000</tblClipCCTMax>
    <tblClipDUVMin>-0.015</tblClipDUVMin>
    <tblClipDUVMax>0.03</tblClipDUVMax>
    <wpTruncIdxLow>1</wpTruncIdxLow>
    <wpTruncIdxHigh>8</wpTruncIdxHigh>
    <pairNum>10</pairNum>
    <pairInfo><!-- lge00 wide-->
        <moduleName>c878hiv_m060</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c878hiv_m030</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge00 wide-->
    <pairInfo><!-- lge10 wide-->
        <moduleName>c878hiv_m060_pro</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c878hiv_m030_pro</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge10 wide-->
    <pairInfo><!-- lge20 wide-->
        <moduleName>c155ryh_m010_plus</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!-- lge20 wide-->
    <pairInfo><!-- mgi wide-->
        <moduleName>c154hiv_m030</moduleName>
        <modelName>aiawb_model_MGI_w.dat</modelName>
    </pairInfo><!-- mgi wide-->
	<pairInfo><!-- lge00 wide secondFac-->
        <moduleName>c878hiv_m060_secondFac</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge00 wide secondFac-->
	<pairInfo><!-- lge10 wide secondFac-->
        <moduleName>c878hiv_m060_secondFac_pro</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge10 wide secondFac-->
	<pairInfo><!--fri-->
        <moduleName>caauvpi_m060</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--fri-->
	<pairInfo><!--fri-->
        <moduleName>caauvpi_m062</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!--fri-->
</Config>